logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2017-8632

Description

A remote code execution vulnerability exists in Microsoft Excel 2010 Service Pack 2, Microsoft Excel 2013 Service Pack 1, Microsoft Excel 2013 RT Service Pack 1, Microsoft Excel 2016, Microsoft Office Web Apps 2013, Microsoft Excel for Mac 2011, Microsoft Excel 2016 for Mac, and Microsoft Office Compatibility Pack Service Pack 3, when they fail to properly handle objects in memory, aka "Microsoft Office Memory Corruption Vulnerability". This CVE ID is unique from CVE-2017-8630, CVE-2017-8631, and CVE-2017-8744.


Affected Software


CPE Name Name Version
microsoft:office_web_apps microsoft office web apps 2013
microsoft:excel microsoft excel 2013
microsoft:office_compatibility_pack microsoft office compatibility pack *
microsoft:excel microsoft excel 2016
microsoft:excel_for_mac microsoft excel for mac 2016
microsoft:excel microsoft excel 2010
microsoft:excel_for_mac microsoft excel for mac 2011
microsoft:excel microsoft excel 2013

Related